<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<style type="text/css">
	#l1{
		position: relative;
		left: 40px;
		top: 40px;
		width: 200px;
		height: 180px;
		z-index: 1;
	}

	#Layer2{
		position: absolute;
		left: 428px;
		top: 49px;
		width: 392px;
		height: 122px;
		z-index: 2;
	}
	</style>
	<script type="text/javascript">

	function mover(objeto){
		
		if (objeto == 'arriba') {
			document.getElementById("l1").style.top = parseInt(document.getElementById("l1").style.top)-10;
		} else {
			document.getElementById("l1").style.top = parseInt(document.getElementById("l1").style.top)+10;
		}
	}

	function colocar(){

		document.getElementById("l1").style.top = "0px";
		document.getElementById("l1").style.left = "0px";
	}

	</script>
</head>
<body onload="colocar()">
		<div id="l1"><img src="imagen_ejercicio01.png" width="320" height="280"/></div>

		<div id="Layer2">
			<table width="100%" height="100%" border="0">
				<tr>
					<td><div align="center">
						<input name="Subir" id="subir" type="button" onclick="mover('arriba')" value="Subir" /></div></td>
				</tr>
				<tr>
					<td><div align="center">
						<input name="Submit2" id="bajar" type="button" onclick="mover('abajo')" value="Bajar" /></div></td>
				</tr>
			</table>
		</div>
</body>
</html>